@font-face {
  font-family: 'Roboto Mono';
  font-style: italic;
  font-weight: 100;
  src: url('${fonts}/roboto-mono/RobotoMono-ThinItalic.ttf');
}
@font-face {
  font-family: 'Roboto Mono';
  font-style: italic;
  font-weight: 300;
  src: url('${fonts}/roboto-mono/RobotoMono-LightItalic.ttf');
}
@font-face {
  font-family: 'Roboto Mono';
  font-style: italic;
  font-weight: 400;
  src: url('${fonts}/roboto-mono/RobotoMono-Italic.ttf');
}
@font-face {
  font-family: 'Roboto Mono';
  font-style: italic;
  font-weight: 500;
  src: url('${fonts}/roboto-mono/RobotoMono-MediumItalic.ttf');
}
@font-face {
  font-family: 'Roboto Mono';
  font-style: italic;
  font-weight: 700;
  src: url('${fonts}/roboto-mono/RobotoMono-BoldItalic.ttf');
}
@font-face {
  font-family: 'Roboto Mono';
  font-style: normal;
  font-weight: 100;
  src: url('${fonts}/roboto-mono/RobotoMono-Thin.ttf');
}
@font-face {
  font-family: 'Roboto Mono';
  font-style: normal;
  font-weight: 300;
  src: url('${fonts}/roboto-mono/RobotoMono-Light.ttf');
}
@font-face {
  font-family: 'Roboto Mono';
  font-style: normal;
  font-weight: 400;
  src: url('${fonts}/roboto-mono/RobotoMono-Regular.ttf');
}
@font-face {
  font-family: 'Roboto Mono';
  font-style: normal;
  font-weight: 500;
  src: url('${fonts}/roboto-mono/RobotoMono-Medium.ttf');
}
@font-face {
  font-family: 'Roboto Mono';
  font-style: normal;
  font-weight: 700;
  src: url('${fonts}/roboto-mono/RobotoMono-Bold.ttf');
}
